http_client_helper 2.0.2
http_client_helper: ^2.0.2 copied to clipboard

A Flutter plugin for http request with cancel and retry fuctions.

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add http_client_helper

With Flutter:

 $ flutter pub add http_client_helper

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):

dependencies:
  http_client_helper: ^2.0.2

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:http_client_helper/http_client_helper.dart';
13
likes
120
pub points
98%
popularity

Publisher

fluttercandies.com

A Flutter plugin for http request with cancel and retry fuctions.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

http

More

Packages that depend on http_client_helper